# Generated by Django 3.1.7 on 2021-09-20 22:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20210816_0137'),
    ]

    operations = [
        migrations.AlterField(
            model_name='categoriadespesa',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='despesa',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='equipamento',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='producao',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='safra',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='tipoequipamento',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='trabalhoupf',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='trabalhoupfintegrante',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='upf',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='upfintegrante',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='venda',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='versaobancodados',
            name='mobile_key',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
    ]
